Public Class MouseTracker
    Private Sub frmMouseTracker_MouseMove(ByVal sender As Object, ByVal e As System.Windows.Forms.MouseEventArgs) Handles MyBase.MouseMove
        lblPosition.Text = "Współrzędne myszy X: " & e.X & " Y:" & e.Y
    End Sub

    Private Sub Button1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs)
        MessageBox.Show("Kliknales przycisk o nazwie: cmdB", "Event Tracker", MessageBoxButtons.OK)
    End Sub
End Class